/* Localized versions of Info.plist keys */

CFBundleName = "DrThomas";
CFBundleShortVersionString = "DrThomas version 0.1";
CFBundleGetInfoString = "DrThomas version 0.1, Copyright 2006 Thomas Craigen.";
NSHumanReadableCopyright = "Copyright 2006 Thomas Craige.";
